Title: Social Strategy Notes, late January 2019
Date: 2020-01-01
Category: commentary
Tags: personal, software industry
Status: draft

February is looking to be an exciting month for me in terms of advancing in my chosen profession!

First, I'm flying to "Munich"[ref]As part of this blog's æsthetic tradition, we're pretending that I actually care about protecting my identity, so identifying place and proper names continue to be changed, with the replacements enclosed in "scare quotes" in their first appearance in each post, even though it's probably not hard for someone with curiosity and a search engine to work out that "Portland" is actually Berkeley, _&c._[/ref] to participate in the all-hands team meeting for the "Blerp-d9aa89fd" open-source project that I've been contributing to for the past couple years. My own contributions have been pretty modest so far: mostly plumbing that makes the error messages better, rather than the feats of computer-scientific mastery that one might naïvely expect to be necessary to contribute at all to such cutting-edge technology. This makes it all the more exciting to be accepted as part of the Team, part of the in-crowd. I'm eager to work hard to be worthy of the honor—to continue to grow and contribute more to the infrastructure [holding up the sky](http://esr.ibiblio.org/?p=4196) of our glorious technological civilization!

Second, I'll be giving a talk at the "Quux-cbc85e20" conference for assorted lightning talks about the marvels of computing, to be held at the University that I would have actually graduated from nine years ago if I hadn't been such a dysfunctional emotional wreck in my youth. It looks to be a really exciting lineup, and I'm honored to be part of that, too!

But I'm nervous about being socially rejected. Not on account of my technical prowess—I think I'm doing okay on that front. I'm nervous because my read (from Twitter, and from attending [BlerpConf](/2018/Oct/sticker-prices/)) of the "Blerp-d9aa89fd" and "Quux-cbc85e20" social scenes is that people are very—um, how do you say?—socially-just. And I'm ... not?

I don't think my _moral_ compass has been damaged? I was born in 1987 and grew up in California; I received the same egalitarian memetic payload as everyone else in these scenes, that I still [want to stay true to the spirit of](/2017/Dec/theres-a-land-that-i-see-or-the-spirit-of-intervention/). It's just ... from my reading over the past fifteen years, it looks to me like there are a lot of inconvenient facts and well-supported theories in biology, psychology, and economics that make the problem of achieving a better world _somewhat more complicated_ than mustering up the political will.

I remember being at the University in 2007, reading a library copy of Robert Wright's [popular-level book on evolutionary psychology](https://en.wikipedia.org/wiki/The_Moral_Animal), with utter horror

[Pinterest anecdote]

[my Twitter plan]

[importance of avoiding bravery-debates, uncertainty over degree of silencing]
